#fcontainer {
	width:782px;
	height:1203px;
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#fwrapper {
	width:780px;
	height:1202px;
	margin:0 auto;
	text-align:left;
	background:#FFF url(../feature/img/bg_001.jpg);
}

#fwrapperDS {
	width:780px;
	height:1202px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFE7;
	background-repeat:no-repeat;
}

.febody1 {
	width:742px;
	height:298px;
	margin:0 0 0 19px;
	background:#FFFFE6 url(../feature/img/ebody_001.jpg);
}

.febody2 {
	width:742px;
	height:322px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../feature/img/ebody_002.jpg);
}

.febody3 {
	width:742px;
	height:298px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../feature/img/ebody_003.jpg);
}

.febody3DS {
	width:742px;
	height:298px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../feature/img/c_ebody_003.jpg);
}

.ftext1 {
	width:504px;
	height:14px;
	margin:0 0 20px 19px;
}

.ftext2 {
	width:480px;
	height:38px;
	margin:0 0 20px 19px;
}

.ftext3 {
	width:480px;
	height:14px;
	margin:0 0 20px 19px;
}

.fimg1 {
	display:inline;
	width:275px;
	height:178px;
	margin:0 0 0 78px;
	float:left;
}

.fimg2 {
	display:inline;
	width:267px;
	height:178px;
	margin:0 0 0 57px;
	float:left;
}
